## gnuchess 4.0.pl77-2

=== debian/control ===
Package: gnuchess
Priority: optional
Section: games
Maintainer: Nikhil Nair <nnair@debian.org>
Version: =V-=D
Depends: libc5, ncurses3.0
Suggests: xboard, gnuchess-book
Description: Plays a game of chess, either against the user or against itself.
 Gnuchess is an updated version of the GNU chess playing program.  It has a
 simple alpha-numeric board display, as well as more fancy interfaces,
 one of which (gnuchessx) is compatible with the xboard program.
Architecture: =A
