## gnuchess 5.07-6osso2

=== debian/changelog ===
gnuchess (5.07-6osso2) unstable; urgency=low

  * Added: Fixed the patch from 1.1

 -- Qi Ouyang <ouyang.qi@nokia.com>  Fri, 14 May 2007 16:05:22 +0300

gnuchess (5.07-6osso1) unstable; urgency=low

  * Fixes: NB#53755 Current consumtions stays over 200mA after chess game
    crash

 -- Qi Ouyang <ouyang.qi@nokia.com>  Fri, 20 Apr 2007 16:05:22 +0300

gnuchess (5.07-5osso1) unstable; urgency=low

  * Fixes: NB#50424 Chess attempts (futilely) to open a logfile when game is continued or user undoes previous move

 -- Qi Ouyang <ouyang.qi@nokia.com>  Thu, 15 Jan 2007 09:37:10 +0700

gnuchess (5.07-4osso1) unstable; urgency=low

  * Fixed Bugzilla 26622: apply thumb code generation for Chess
  * Fixed Bugzilla 24238: Chess wastes 200KB Flash by depending unnecessarily on readline

 -- Qi Ouyang <ouyang.qi@nokia.com>  Thu, 20 Apr 2006 09:37:10 +0700

gnuchess (5.07-3osso1) unstable; urgency=low

  * gnuchess without the EPD format support, remove epd.c file and
    related code, fixes #19597.

 -- Qi Ouyang <ouyang.qi@nokia.com>  Wed, 21 Sep 2005 09:37:10 +0700

gnuchess (5.07-3) unstable; urgency=low

  * Removed superfluous declaration of input_thread in src/common.h.
    Thanks to Andreas Jochens for the patch. (closes: #297582)

 -- Lukas Geyer <lukas@debian.org>  Fri,  4 Mar 2005 14:59:12 -0500

gnuchess (5.07-2) unstable; urgency=low

  * Fixed sprintf() undefined behavior in src/pgn.c. Thanks to
    Ben Winslow for the patch. (closes: #228197)

 -- Lukas Geyer <lukas@debian.org>  Sat, 17 Jan 2004 09:50:29 -0500

gnuchess (5.07-1) unstable; urgency=low

  * New upstream version.
  * Update to standards version 3.6.1
  * Improve wording in gnuchessx manpage.
  * Do not write logfiles by default.
  * Update debian/copyright, strip of some unnecessary stuff and
    include all upstream authors.

 -- Lukas Geyer <lukas@debian.org>  Sun,  5 Oct 2003 02:52:48 -0400

gnuchess (5.06-1) unstable; urgency=low

  * New upstream version. (closes: #184935)

 -- Lukas Geyer <lukas@debian.org>  Sat, 15 Mar 2003 16:30:36 -0500

gnuchess (5.04-4) unstable; urgency=low

  * src/book.c: fixed segfault when using gnuchess without book
    in xboard or eboard. (closes: #170652)

 -- Lukas Geyer <lukas@debian.org>  Mon, 25 Nov 2002 20:58:56 -0500

gnuchess (5.04-3) unstable; urgency=low

  * New maintainer
  * Updated to standards version 3.5.7.
  * Updated debian/rules to use debhelper.
  * Removed build-dependency on autoconf, added build dependency on
    autotools-dev for config.{sub,guess}.
  * Added Recommends: gnuchess-book and actually fixed the book
    code. (closes: #144705)
  * Incorporated changes from NMU for 5.04-2.1, except the change to
    debian/rules which has been completely rewritten and the change to
    debian/README.Debian
  * Added instructions on opening book creation to debian/README.Debian,
    and a recommendation to install gnuchess-book. (closes: #144703)
  * Updated debian/copyright.
  * Re-added rudimentary manpage for gnuchess(6) and menu entry from the NMU
    of Andreas Tille for 5.03-0.1.
  * Provide gnuchessx as a separate script, added a note on startup that
    it is obsolete.
  * Added manpage for gnuchessx(6).
  
 -- Lukas Geyer <lukas@debian.org>  Thu, 17 Oct 2002 21:31:48 -0400

gnuchess (5.04-2.1) unstable; urgency=high

  * NMU
  * Fixed buffer overflows in src/pgn.c and src/epd.c. 
    (closes: #162701, #163757)  
  * Reverted broken "fix" to gnuchessx. (closes: #145366)
  * Give build options to configure, not make in debian/rules.
    (closes: #145505)
  * Added build dependencies on libreadline4-dev and
    libncurses5-dev. (closes: #144656)
  * Corrected instructions in README.Debian about opening book.

 -- Lukas Geyer <lukas@debian.org>  Tue,  8 Oct 2002 13:48:22 -0400

gnuchess (5.04-2) unstable; urgency=low

  * Update changelog with NMU entries.

 -- Martin Mitchell <martin@debian.org>  Fri, 26 Apr 2002 00:51:26 +1000

gnuchess (5.04-1) unstable; urgency=low

  * New upstream release. (closes: #95339, #129653, #128306, #130807, #138829)
    Also (closes: #122091)
  * Remove book from package, following upstream.
  * Rename source package back to gnuchess, following upstream.
  * Update to standards version 3.5.6.
  * Implement symlinks to doc directory. (closes: #102449)
  * Also suggest eboard. (closes: #103044)
  * Change gnuchessx script to new syntax. (closes: #105792)
  
 -- Martin Mitchell <martin@debian.org>  Wed, 24 Apr 2002 23:57:31 +1000

chess (5.03-0.2) unstable; urgency=low

  * fixes permissions of /usr/games/gnuchessx
    closes: #138829

 -- Andreas Tille <tille@debian.org>  Mon, 18 Mar 2002 08:02:01 +0100

chess (5.03-0.1) unstable; urgency=low

  * NMU
  * New upstream version which
    closes: #119475
    closes: #130807
  * Standards: 3.5.6
  * Switched to debhelper to
    closes: #102449
    (Sorry, I do not know how to close this long standing RC bug
     in the currently used packaging system.  So I had to switch.)
  * Build-Depends: debhelper
  * PORTERS PLEASE CHECK!
    If I understand the NEWS file correct we could go with only
    one compiled book for all architectures.  I did not implement
    this but I really hope that somebody would check this to save
    space of our archive.
    Perhaps the book should be packaged in a separate source/binary
    package because it is also in a separate upstream source.
  * Provide gnuchessx as separate script instead of creating it in debian/rules
  * Wrote manpage. Not really much - just a hint to the doc/README file which
    claims to be the manual. This is copied to /usr/share/doc/gnuchess/MANUAL.
  * Wrote manpage for gnuchessx which explains, why not call this script
    manually
    closes: #105792
  * Added menu entry.
  * Used `make distclean` do clean up before build
    closes: #128306
  * Suggests: eboard
    closes: #103044

 -- Andreas Tille <tille@debian.org>  Sat, 16 Mar 2002 08:56:32 +0100
  

chess (5.02-1) unstable; urgency=low

  * New upstream release.

