=== debian/control ===
Source: gnuchess
Section: games
Priority: optional
Build-Depends: debhelper (>> 4.0.0), libncurses5-dev, flex, autotools-dev
Maintainer: Lukas Geyer <lukas@debian.org>
Standards-Version: 3.6.1

Package: gnuchess
Architecture: any
Depends: ${shlibs:Depends}
Recommends: gnuchess-book
Suggests: xboard | eboard
Description: Plays a game of chess, either against the user or against itself
 Gnuchess is an updated version of the GNU chess playing program.  It has a
 simple alpha-numeric board display, and is also compatible with frontends
 like xboard and eboard.
