## gnuchess 5.07-7osso1

=== debian/changelog ===
gnuchess (5.07-7osso1) unstable; urgency=low

  * Builds debug packages now.

 -- Ahmad Qureshi <ahmad.qureshi@nokia.com>  Wed, 10 Oct 2007 14:00:00 +0300
