## gnuchess 5.07-9osso1

=== debian/changelog ===
gnuchess (5.07-9osso1) unstable; urgency=low

  * Removed maemo-launcher flag

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 8 Dec 2008 14:00:00 +0530

gnuchess (5.07-8osso1) unstable; urgency=low

  * Code compiled on fremantle SDK

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 5 Sep 2008 14:00:00 +0530
