=== debian/control ===
--- 
+++ 
@@ -14,3 +14,11 @@
  Gnuchess is an updated version of the GNU chess playing program.  It has a
  simple alpha-numeric board display, and is also compatible with frontends
  like xboard and eboard.
+
+
+Package: gnuchess-dbg
+Architecture: any
+Section: devel
+Depends: gnuchess  (= ${Source-Version})
+Description: gnuchess debug packages
+ Provides debug symbols for gnuchess
