=== debian/rules ===
--- 
+++ 
@@ -34,10 +34,6 @@
 INSTALL_PROGRAM := $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_SCRIPT  := $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     := $(INSTALL) -p -d -o root -g root  -m  755
-
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-  INSTALL_PROGRAM += -s
-endif
 
 export CC CFLAGS LDFLAGS 
 export INSTALL INSTALL_FILE INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DIR
@@ -91,7 +87,7 @@
 	dh_installmenu
 	dh_installman debian/gnuchess.6 debian/gnuchessx.6
 	dh_installchangelogs ChangeLog
-	dh_strip
+	dh_strip --dbg-package=gnuchess
 	dh_compress
 	dh_fixperms
 	dh_installdeb
