## gnuchess 6.0.2

=== debian/changelog ===
gnuchess (6.0.2-1) unstable; urgency=low

  * New upstream version (Closes: #637722)
    - gnuchess is now based on Fruit, thus closing bugs due to the old chess
      engine. (Closes: #645387, #461322)
    - Drop patches
  * New maintainers: Oliver Korff and Vincent Legout
  * New debian/copyright using dep5
  * Use 3.0 (quilt) format
  * debian/rules:
    - Rewritten using dh
    - Do not install /usr/share/info/dir.gz
    - Add debian/gnuchess.manpages
  * debian/control:
    - clean Build-Depends
    - Standards-Version 3.9.3 (No changes needed)
    - Depends on dpkg (>= 1.15.4) | install-info because gnuchess
      comes with an info file
    - Suggests scid
    - Update long description
    - Update Vcs-* fields
  * Update debhelper compatibility to 9
  * debian/gnuchessu.6: new manpage for gnuchessu
  * README.Debian: the book file has been renamed book.bin
  * Do not refer to /usr/share/doc/gnuchess/MANUAL.gz, it does not exist
    anymore (Closes: #548005, #511760)

 -- Vincent Legout <vlegout@debian.org>  Tue, 06 Mar 2012 20:06:59 +0100

gnuchess (5.07-7) unstable; urgency=low

  * Fix getline FTBFS. Closes: #552906, #559909.

 -- Bradley Smith <bradsmith@debian.org>  Mon, 07 Dec 2009 19:00:35 +0000

gnuchess (5.07-6) unstable; urgency=low

  * Move readline dependency to libreadline-dev.
  * Update Standards-Version to 3.8.3.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 27 Sep 2009 14:17:57 +0100

gnuchess (5.07-5) unstable; urgency=low

  * debian/control:
    - New maintainer. Closes: #503524
    - Update compat to 7 and upgrade debhelper Build-Depends.
    - Add Homepage field.
    - Add Vcs-* fields.
    - Update Standards-Version to 3.8.0. (No changes).
  * Convert copyright to machine readable format.
  * Tidy up debian/rules
  * Add watch file.
  * Add quilt patch system:
    - 00_compile_fixes.diff - move changes out of top srcdir.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 26 Oct 2008 21:21:56 +0000

gnuchess (5.07-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashism in debian/rules. (closes: #477581)

 -- Peter Eisentraut <petere@debian.org>  Mon, 26 May 2008 03:11:28 +0200

gnuchess (5.07-4) unstable; urgency=low

  * Updated libreadline-dev build dependency to resolve build
    failure. Thanks to Matthias Klose for the patch, and thanks
    to Florian Ernst for the gentle nudge. (closes: #326354) 
  * Updated to standards version 3.6.2.1.
  * Updated the FSF address in debian/copyright.

 -- Lukas Geyer <lukas@debian.org>  Tue, 29 Nov 2005 15:27:47 -0700
