=== debian/control ===
Source: gnuchess
Section: games
Priority: optional
Maintainer: Oliver Korff <ok@xynyx.de>
Uploaders: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/chess/
Vcs-Git: git://git.debian.org/git/collab-maint/gnuchess.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gnuchess.git

Package: gnuchess
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Recommends: gnuchess-book
Suggests: xboard | eboard | scid
Description: Plays a game of chess, either against the user or against itself
 Gnuchess is an updated version of the GNU chess playing program. It is now
 based on the fruit chess engine and uses the UCI chess engine protocol. It has
 a simple alpha-numeric board display, and is also compatible with frontends
 like xboard, scid and eboard.
