=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/chess/gnuchess-([\d.]+)\.tar\.gz
