## gnuchess 6.0.3

=== debian/changelog ===
gnuchess (6.0.3-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Use anonscm.d.o instead of git.d.org in VCS fields
    - Standards-Version 3.9.4
  * debian/copyright: Update copyright years

 -- Vincent Legout <vlegout@debian.org>  Tue, 14 May 2013 21:16:22 +0200
