=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Oliver Korff <ok@xynyx.de>
 Uploaders: Vincent Legout <vlegout@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gnu.org/software/chess/
-Vcs-Git: git://git.debian.org/git/collab-maint/gnuchess.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gnuchess.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gnuchess.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnuchess.git
 
 Package: gnuchess
 Architecture: any
