## gnuchess 6.1.1

=== debian/changelog ===
gnuchess (6.1.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version 3.9.5
    - Do not depend on `dpkg (>= 1.15.4) | install-info' anymore
  * debian/rules: Build with --with autotools_dev to update config.guess and
    config.sub. (Closes: #727877)

 -- Vincent Legout <vlegout@debian.org>  Tue, 31 Dec 2013 12:49:22 +0100
