=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Oliver Korff <ok@xynyx.de>
 Uploaders: Vincent Legout <vlegout@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/chess/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnuchess.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnuchess.git
 
 Package: gnuchess
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: gnuchess-book
 Suggests: xboard | eboard | scid
 Description: Plays a game of chess, either against the user or against itself
