## gnuchess 6.1.2

=== debian/changelog ===
gnuchess (6.1.2-1) unstable; urgency=medium

  * New upstream version
  * debian/changelog: Update copyright years
  * debian/rules: Use --with autoreconf instead of autotools_dev
    (Closes: #727877)
    - Build-Depends on dh-autoreconf instead of autotools-dev
  * Add upstream gpg key, update debian/watch

 -- Vincent Legout <vlegout@debian.org>  Fri, 01 Aug 2014 12:05:55 -0400
