=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Oliver Korff <ok@xynyx.de>
 Uploaders: Vincent Legout <vlegout@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf
 Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/chess/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnuchess.git
