## gnuchess 6.2.1

=== debian/changelog ===
gnuchess (6.2.1-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright:
    - Use the * wildcard for all files
    - Update copyright to 2015
  * Use upstream manpage, remove debian/gnuchess.6
  * Standards-Version 3.9.6

 -- Vincent Legout <vlegout@debian.org>  Mon, 01 Jun 2015 10:33:37 -0400
