## gnuchess 6.2.2

=== debian/changelog ===
gnuchess (6.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Vincent Legout <vlegout@debian.org>  Sun, 10 Jan 2016 14:49:09 -0500
