=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Oliver Korff <ok@xynyx.de>
 Uploaders: Vincent Legout <vlegout@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/chess/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnuchess.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnuchess.git
