## gnuchess 6.2.4

=== debian/changelog ===
gnuchess (6.2.4-1) unstable; urgency=medium

  * New upstream release
  * Remove debian/patch/exit.patch: fixed upstream

 -- Vincent Legout <vlegout@debian.org>  Thu, 10 Nov 2016 21:36:48 +0100

gnuchess (6.2.2-2) unstable; urgency=medium

  * Add debian/patch/exit.patch to exit when --addbook is used
  * Set myself as Maintainer instead of Oliver Korff <ok@xynyx.de>
    (Closes: #835322)
  * Standards-Version 3.9.8
  * Use https for Vcs-Git and Vcs-Browser
  * debian/rules: Enable hardening flags

 -- Vincent Legout <vlegout@debian.org>  Mon, 05 Sep 2016 18:51:41 +0200
