=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gnuchess
 Section: games
 Priority: optional
-Maintainer: Oliver Korff <ok@xynyx.de>
-Uploaders: Vincent Legout <vlegout@debian.org>
+Maintainer: Vincent Legout <vlegout@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.gnu.org/software/chess/
-Vcs-Git: git://anonscm.debian.org/collab-maint/gnuchess.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnuchess.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnuchess.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/gnuchess.git
 
 Package: gnuchess
 Architecture: any
