## gnuchess 6.2.5

=== debian/changelog ===
gnuchess (6.2.5-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: update to 2017
  * Standards-Version 4.0.0

 -- Vincent Legout <vlegout@debian.org>  Tue, 01 Aug 2017 17:38:59 +0200
