=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Legout <vlegout@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.gnu.org/software/chess/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnuchess.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/gnuchess.git
