## gnuchess 6.2.7

=== debian/changelog ===
gnuchess (6.2.7-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:33 +0200

gnuchess (6.2.7-1) unstable; urgency=medium

  * New upstream release (Closes: #936023)
  * Use debhelper 12
  * Use secure URI for homepage field
  * Set Vcs fields to new salsa repository
  * Set Standards-Version to 4.5.0
  * copyright: refresh years and use secure URI
  * watch: update link, use http instead of ftp

 -- Vincent Legout <vlegout@debian.org>  Sat, 24 Oct 2020 09:16:35 +0200
