=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gnuchess
 Section: games
 Priority: optional
-Maintainer: Vincent Legout <vlegout@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 4.0.0
-Homepage: http://www.gnu.org/software/chess/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnuchess.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/gnuchess.git
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Legout <vlegout@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Homepage: https://www.gnu.org/software/chess/
+Vcs-Git: https://salsa.debian.org/debian/gnuchess.git
+Vcs-Browser: https://salsa.debian.org/debian/gnuchess
 
 Package: gnuchess
 Architecture: any
