## gnuchess 6.2.9

=== debian/changelog ===
gnuchess (6.2.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #986801) (CVE-2021-30184)
  * debian/patches/gnuchess-6.2.9-*.patch: Apply proposed patches from
    gentoo to fix compatibility with C++17.
  * debian/control: Add new build-dep help2man.

  [ Debian Janitor ]
  * Enarmor upstream signing key.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.0, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2024 22:26:07 -0500
