=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gnuchess
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Legout <vlegout@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Maintainer: Vincent Legout <vlegout@debian.org>
+Build-Depends: debhelper-compat (= 12), help2man
+Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/chess/
 Vcs-Git: https://salsa.debian.org/debian/gnuchess.git
 Vcs-Browser: https://salsa.debian.org/debian/gnuchess
